Subject: Re: Job | Tech Support Remote Screening
From: NANDINI BHARDWAJ <[email-masked]>
To: [email-masked]
Date: Thu, 31 Dec 2020 20:24:57 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3787 Applicants

View All

NANDINI BHARDWAJ
I have done 10th and 12th from D.A.V Public School. I have done my graduation(B.C.A) from T.M.U and pursuing M.C.A from same University. I have done training in java and c and ,make project in java (banking system).participated in many events at school and at college level.(speech,debate,dance,skit etc)

Shortlist

Reject

Current Designation Software Engineer
Current Company Ventiv Technology
Notice Period 2 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs 3 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Bengaluru / Bangalore, Noida
Education
MCA
Theerthanker mahaveer university
BCA
Theerthanker Mahaveer University
Key Skills
cognos report studio, cognos report studio, product support, tableau, jasper reports, power bi, sql server analysis services, Production Support, Technical Support

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem